
TextCritical.net - Bug #2775

Sitemap doesn't work

06/04/2020 09:32 PM - Luke Murphey

Status: Closed Start date: 06/04/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0.2   

Description

https://textcritical.net/sitemap.xml

Associated revisions

Revision 1168 - 06/04/2020 10:46 PM - luke.murphey

Fixing the sitemaps not working

Closes #2775

History

#1 - 06/04/2020 10:45 PM - Luke Murphey

Obs:

Having the view load other views works

url(r'^sitemap.xml$', views.humans_txt, name='humans_txt'),

These do not work:

url(r'^sitemap.xml$', sitemap),

Qs:

Solns:

#2 - 06/05/2020 06:04 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset textcritical_git|r1168.
